Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Package dialogbuttonssizers :: Module dialogbuttonsokcancelsizer :: Class DialogButtonsOkCancelSizer |
[frames] | no frames]

# Class DialogButtonsOkCancelSizer

source code

                          wx.BoxSizer --+
                                        |
    dialogbuttonssizer.DialogButtonsSizer --+
                                            |
                                           DialogButtonsOkCancelSizer

Instance Methods
__init__(self, parent) | source code
Inherited from `dialogbuttonssizer.DialogButtonsSizer`: `AddButtons`

Method Details

### __init__(self, parent) (Constructor) | source code
Overrides: dialogbuttonssizer.DialogButtonsSizer.__init__